addPerformanceTrackerSuccess:
  layout: freshorange
addPerformanceTrackerLogSuccess:
  layout: freshorange
viewPerformanceTrackerListSuccess:
  layout: freshorange
viewPerformanceTrackerLogListSuccess:
  layout: freshorange
